# $Revision: 1.28 $, $Date: 2011/06/28 18:53:41 $
Summary:	PC style interface emulation
Summary(pl.UTF-8):	Emulacja interfejsu w stylu PC
Name:		xemacs-pc-pkg
%define 	srcname	pc
Version:	1.28
Release:	1
License:	GPL
Group:		Applications/Editors/Emacs
Source0:	http://ftp.xemacs.org/xemacs/packages/%{srcname}-%{version}-pkg.tar.gz
# Source0-md5:	b3722c793e2f9b977fc0967ed0805efa
URL:		http://www.xemacs.org/
BuildArch:	noarch
Conflicts:	xemacs-sumo
Requires:	xemacs
Requires:	xemacs-base-pkg
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
PC style interface emulation.

%description -l pl.UTF-8
Emulacja interfejsu w stylu PC.

%prep
%setup -q -c

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_datadir}/xemacs-packages

cp -a * $RPM_BUILD_ROOT%{_datadir}/xemacs-packages

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{_datadir}/xemacs-packages/lisp/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xemacs-pc-pkg.spec,v $
Revision 1.28  2011/06/28 18:53:41  marti
- up to 1.28

Revision 1.27  2007/04/06 22:45:16  qboosh
- changed Source0 to http as ftp no longer works

Revision 1.26  2007/02/12 22:09:22  glen
- tabs in preamble

Revision 1.25  2007/02/12 01:06:38  baggins
- converted to UTF-8

Revision 1.24  2004/09/19 22:09:07  havner
- [mass commit] rel up for amd64 rebuild

Revision 1.23  2003/11/26 17:12:17  speedy
updated to  1.26

Revision 1.22  2003/09/09 10:25:00  ankry
- spaces -> tab

Revision 1.21  2003/05/28 13:03:06  malekith
- massive attack: source-md5

Revision 1.20  2003/05/25 06:28:12  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.19  2002/07/17 18:14:52  kloczek
- updated to 1.25 and use new %doc.

Revision 1.18  2002/04/14 12:26:58  klakier
- massive change: pack .el file id compiled .elc file does not exist
- not tested for all affected packages, you may blame me if something fails

Revision 1.17  2002/02/23 05:20:04  kloczek
- adapterized.

Revision 1.16  2002/02/22 23:30:04  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.15  2002/01/27 19:55:02  kloczek
- updated to 1.21 (bugfix release).

Revision 1.14  2002/01/18 02:15:36  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.13  2001/12/20 15:23:08  qboosh
- release 2: adapterized

Revision 1.12  2001/08/02 08:40:54  mis
- autoupdated to 1.20

Revision 1.11  2001/02/13 18:26:40  mis
- updated to 1.19

Revision 1.10  2000/11/29 13:35:24  wiget
new versions (massive upgrade)

Revision 1.9  2000/09/26 08:43:12  kloczek
- fix: changed base Source url to ftp://ftp.xemacs.org/xemacs/packages/.

Revision 1.8  2000/04/16 00:54:32  waszi
- typo

Revision 1.7  2000/04/01 11:16:01  zagrodzki
- changed all BuildRoot definitons
- removed all applnkdir defs
- changed some prereqs/requires
- removed duplicate empty lines

Revision 1.6  2000/03/28 16:55:19  baggins
- translated kloczkish into english

Revision 1.5  2000/03/28 01:42:31  kloczek
- cleanups and reorganizations.

Revision 1.4  2000/03/27 16:25:46  klakier
- added info patches

Revision 1.3  2000/02/25 08:22:35  kloczek
- spec adapterized and added %description.
